xcb_translate_coordinates_reply_t Struct Reference
XCB API

xcb_translate_coordinates_reply_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | response_type
uint8_t | same_screen
uint16_t | sequence
uint32_t | length
xcb_window_t | child
int16_t | dst_x
int16_t | dst_y

## Detailed Description

xcb_translate_coordinates_reply_t

The documentation for this struct was generated from the following file:

- xproto.h